<Gauge Name="Poskydebug2" Version="1.0">

  <Size X="102" Y="102"/>

	<Element>
  <Position X="32" Y="35"/>
  <Text X="70" Y="18" Bright="Yes" Length="5" Font="Quartz" Color="#FBDFC3"  Adjust="center" VerticalAdjust="Bottom" Multiline="No" Bold="Yes">
<String>%((L:Pky_EEXIT_SW,number) )%!3d!</String>
</Text>
 </Element>


</Gauge>

